org.apache.lucene.luke.util

## Class BytesRefUtils

- java.lang.Object
- - org.apache.lucene.luke.util.BytesRefUtils

-     public final class BytesRefUtils
      extends Object

  An utility class for handling `BytesRef` objects.

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static String` | `decode(BytesRef ref)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### decode

          public static String decode(BytesRef ref)

Copyright © 2000-2024 Apache Software Foundation. All Rights Reserved.